
body {
    width: 100%;
    height: 100%;
    margin: auto;
}

#zona {
    background-color: lightblue;

    width: 400px;
    height: 400px;

    margin: auto;
}


#cosa {
    position: relative;
    
    width: 10px;
    height: 10px;

    border-radius: 50%;

    left: 10px;
    top: 10px;

    background-color: red;
}